<?xml version="1.0" encoding="utf-8" ?>
<PARAMETER-CONFIGURATION >
	<DID-DEF>
		<DID DidNumber="0047" name="Trip Info" RWType="RW">
			<SUBDATA  SubDataName="Версия информации о поездке" ByteIndex="0" StartBit="0" BitLenth="8" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="-" Description=" "/>
			<SUBDATA  SubDataName="Информация о поездке №." ByteIndex="1" StartBit="0" BitLenth="32" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="-" Description=" "/>
			<SUBDATA  SubDataName="Показания одометра" ByteIndex="5" StartBit="0" BitLenth="32" Conversion="0.1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="km" Description="Показания одометра в начале поездки"/>
			<SUBDATA  SubDataName="Расстояние" ByteIndex="9" StartBit="0" BitLenth="16" Conversion="0.1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="km" Description="Пробег на этот раз"/>
			<SUBDATA  SubDataName="Источник времени" ByteIndex="11" StartBit="0" BitLenth="8" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="" Description="Записи приоритетного времени"/>
			<SUBDATA  SubDataName="Рабочие время в минутах" ByteIndex="12" StartBit="0" BitLenth="8" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="minutes" Description="Минуты пробега в начале поездки"/>
			<SUBDATA  SubDataName="Часы работы" ByteIndex="13" StartBit="0" BitLenth="32" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="hours" Description="Часы работы в начале поездки"/>
			<SUBDATA  SubDataName="Дата/Время" ByteIndex="17" StartBit="0" BitLenth="64" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="" Description="Дата/время начала поездки"/>
			<SUBDATA  SubDataName="Минуты вождения" ByteIndex="25" StartBit="0" BitLenth="8" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="minutes" Description="Минуты пробега для этой поездки"/>
			<SUBDATA  SubDataName="Часы вождения" ByteIndex="26" StartBit="0" BitLenth="16" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="hours" Description="Часы работы этой поездки"/>
			<SUBDATA  SubDataName="Максимальная скорость" ByteIndex="28" StartBit="0" BitLenth="8" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="km/h" Description="Максимальная скорость этой поездки"/>
			<SUBDATA  SubDataName="Средняя скорость" ByteIndex="29" StartBit="0" BitLenth="8" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="km/h" Description="Средняя скорость этой поездки"/>
			<SUBDATA  SubDataName="Среднее управляющее давление" ByteIndex="30" StartBit="0" BitLenth="16" Conversion="0.05"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="bar" Description="Среднее значение управляющего давления на желтом разъеме"/>
			<SUBDATA  SubDataName="Тормозные срабатывания" ByteIndex="32" StartBit="0" BitLenth="16" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="" Description="Время торможения рабочего тормоза"/>
			<SUBDATA  SubDataName="Частота торможения" ByteIndex="34" StartBit="0" BitLenth="32" Conversion="0.01"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="/km" Description="Среднее время торможения на км"/>
			<SUBDATA  SubDataName="Суммарная нагрузка в начале поездки" ByteIndex="38" StartBit="0" BitLenth="16" Conversion="100"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="kg" Description="Суммарная нагрузка на ось в начале движения"/>
			<SUBDATA  SubDataName="Мин. Совокупная нагрузка" ByteIndex="40" StartBit="0" BitLenth="16" Conversion="100"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="kg" Description="Минимальная общая нагрузка на ось во время движения"/>
			<SUBDATA  SubDataName="Макс. Совокупная нагрузка" ByteIndex="42" StartBit="0" BitLenth="16" Conversion="100"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="kg" Description="Максимальная общая нагрузка на ось во время движения"/>
			<SUBDATA  SubDataName="Применение тормозов с АБС" ByteIndex="44" StartBit="0" BitLenth="16" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="" Description="Время срабатывания АБС"/>
			<SUBDATA  SubDataName="RSS-вмешательства 1 ступени" ByteIndex="46" StartBit="0" BitLenth="16" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="" Description="RSS тест времени торможения"/>
			<SUBDATA  SubDataName="RSS-вмешательства 2 ступени" ByteIndex="48" StartBit="0" BitLenth="16" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="" Description="RSS время задержки торможения"/>
			<SUBDATA  SubDataName="Среднее боковое ускорение" ByteIndex="50" StartBit="0" BitLenth="8" Conversion="0.01"  Offset="-1.28" DataType="Unsigned" SecurityLeve="Level1" Unit="g" Description="Среднее поперечное ускорение во время движения"/>
			<SUBDATA  SubDataName="Контрольная сумма" ByteIndex="51" StartBit="0" BitLenth="8" Conversion="1"  Offset="0" DataType="Unsigned" SecurityLeve="Level1" Unit="" Description=" "/>
		</DID>
	</DID-DEF>
</PARAMETER-CONFIGURATION>